.article-list {
  color: #313437;
  background-color: #fff;
}

.article-list p {
  color: #7d8285;
}

.article-list h2 {
  font-weight: bold;
  margin-bottom: 40px;
  padding-top: 40px;
  color: inherit;
}

@media (max-width:767px) {
  .article-list h2 {
    margin-bottom: 25px;
    padding-top: 25px;
    font-size: 24px;
  }
}

.article-list .intro {
  font-size: 16px;
  max-width: 500px;
  margin: 0 auto;
}

.article-list .intro p {
  margin-bottom: 0;
}

.article-list .articles {
  padding-bottom: 40px;
}

.article-list .item {
  padding-top: 50px;
  min-height: 425px;
  text-align: center;
}

.article-list .item .name {
  font-weight: bold;
  font-size: 16px;
  margin-top: 20px;
  color: inherit;
}

.article-list .item .description {
  font-size: 14px;
  margin-top: 15px;
  margin-bottom: 0;
}

.article-list .item .action {
  font-size: 24px;
  width: 24px;
  margin: 22px auto 0;
  line-height: 1;
  display: block;
  color: #4f86c3;
  opacity: 0.85;
  transition: opacity 0.2s;
  text-decoration: none;
}

.article-list .item .action:hover {
  opacity: 1;
}

.name {
  margin-top: 20px;
  color: #333;
}

.description {
  color: #c6007e;
}

.icono-estado-curso-caja {
  margin-right: 6px;
}

.fecha-curso {
  margin-right: 6px;
  margin-left: -2px;
  font-size: 0.8rem;
  color: #2e2f37;
}

.fecha-curso-hasta {
  margin-right: 6px;
  margin-left: -2px;
  font-size: 0.8rem;
  color: var(--secondary);
  font-weight: bold;
}

.item {
  background-color: #efeeee;
  padding: 10px;
  border: 8px solid #fff;
}

.caja-cursos {
  padding: 0px 20px;
}

.caja-lecciones {
  bottom: 0px;
  z-index: 0;
  position: absolute;
}

.caja-lecciones-pdf {
  bottom: 0px;
  z-index: 0;
  position: absolute;
  width: 100%;
  margin-left: -10px;
}

.btn.btn-primary.boton-curso {
  margin-right: 4px;
  margin-bottom: 7px;
  padding: 2px 7px 3px 7px;
  font-size: 0.8rem;
}

.caja-estados-2 {
  margin-bottom: 60px;
}

.slider-conferencias {
  margin-top: 20px;
}

